Bug 240208 - tomcat5 should be upgraded to 5.5.23
tomcat5 should be upgraded to 5.5.23
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tomcat5 (Show other bugs)
6
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Vivek Lakshmanan
:
Depends On: 240239
Blocks: CVE-2005-2090 CVE-2007-0450 CVE-2006-7195 240242
  Show dependency treegraph
 
Reported: 2007-05-15 15:18 EDT by Vivek Lakshmanan
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: tomcat5-5.5.23-0jpp.2.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-18 20:49:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vivek Lakshmanan 2007-05-15 15:18:02 EDT
Description of problem:
CVE-2005-2090 multiple tomcat issues (CVE-2007-0450 CVE-2006-7195)
A number of flaws affect the versions of Tomcat5 previous to 5.5.23.  Please see
linked bugs for details.

Version-Release number of selected component (if applicable):
tomcat5-5.5.17-6jpp.2
Comment 1 Fedora Update System 2007-05-21 18:37:00 EDT
tomcat5-5.5.23-0jpp.2.fc6 jakarta-commons-modeler-1.1-8jpp.2.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 2 Christoph Trassl 2007-07-18 19:10:41 EDT
The vulnerabilities I was able to verify have been fixed with tomcat 5.5.23 and
are not present in fc6 (I have tested this).

You may close the bug if you wish. Thanks alot.

Note You need to log in before you can comment on or make changes to this bug.